PHP 手册
后退 |  | 前进

# maxdb_close

(PECL)

maxdb_close

(no version information, might be only in CVS)

maxdb->close -- Closes a previously opened database connection

## Description

Procedural style:

bool maxdb_close ( resource link )

Object oriented style (method):

class maxdb {
bool close ( void )
}

The maxdb_close() function closes a previously opened database connection specified by the link parameter.

## Return values

如果成功则返回 `TRUE`，失败则返回 `FALSE`。

## See also

maxdb_connect(), maxdb_init(), maxdb_real_connect().

后退 | 起点 | 前进
maxdb_close_long_data | 上一级 | maxdb_commit